#column_wrapper.with-right {
  padding-right: 184px;
}

#main {
  padding-top: 15px;
  position: relative;
  width: 100%;
}

.with-right #main {
  float: left;
}

.with-right #main_wrapper {
  padding-right: 10px;
}

.sidebar {
  position: relative;
  width: 184px;
  float: left;
}

#left_column {
  float: left;
}

#right_column {
  margin-right: -184px;
  margin-top: 15px;
}

#top_bar_container {
}

#top_bar {
  float: left;
  width: 100%;
}

#top_bar .block {
  padding: 2px;
  margin: 3px;
}

#top_right {
  margin-right: -184px;
}

.sidebar .block {
  padding: 2px;
  margin: 3px;
  float: left;
  width: 172px;
}

.block .block-minimizer {
  display: none;
  float: left;
  width: 168px;
  padding: 0 2px;
}

.block-minimizer-title {
  display: none;
  float: left;
  width: 100px;
  overflow: hidden;
  margin-left: 5px;
}

.block-minimizer-action {
  float: right;
  width: 48px;
  padding-right: 15px;
  overflow: hidden;
  text-align: right;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  cursor: pointer;
}

.sidebar .block h2.title {
  margin-top: 20px;
}

#content-bottom {
  width: 99%;
}

#core-bottom {
  padding: 15px 0;
}

.pager {
  margin-bottom: 20px;
}

#event-search-total {
  text-align: center;
}

#calendar-views-nav {
  list-style-type: none;
  padding: 0;
  clear: both;
  width: 172px;
}

#calendar-views-nav li {
  float: left;
  padding-left: 1px;
}

#calendar-views-nav li:first-child {
  padding: 0;
}

#calendar-views-nav .calendar-views-nav-button {
  display: block;
  cursor: pointer;
}

#event-filters {
  clear: both;
}

#event-filters .description {
  display: block;
}

#event-filters #edit-filter3 {
  width: 100px;
}

#event-filters #edit-filter1-acfield {
  width: 130px;
}

#event-filters input.form-text.jscalendar {
  width: 100px;
}

#event-filters td.subcell {
  padding-top: 7px;
}

#event-filters-more-toggle {
  display: block;
  margin-top: 5px;
}

#event-filters-tags {
  display: block;
  padding: 0 0 5px 0;
}

#event-filters-tags label.option {
  display: block;
}

#event-filters-tags .tags-text {
  margin-top: 5px;
  margin-left: 23px;
  display: block;
}

/* Search summary block */
#block-event_calendar-0 {
  clear: both;
}

/* Calendar Navigation Block */
#block-event_calendar-2 h2.title {
  display: none;
}

.month-nav {
  text-align: center;
  clear: both;
}

.month-nav .month-nav-link-cell {
  width: 15px;
}

.calendar-nav {
  border-collapse: separate;
}

.calendar-nav td {
  text-align: center;
}

.calendar-nav th {
  padding: 0;
  text-align: center;
  border: none;
}

.calendar-nav thead .weeknum {
  width: 1px;
}

.calendar-nav-message {
  margin-top: 10px;
  padding-top: 5px;
  border-top-width: 1px;
  border-top-style: dashed;
}

.calendar-nav-message ul li {
  list-style-type: none;
}

.calendar-nav-message h5 {
  margin: 0;
  padding-left: 5px;
}

/* Calendar Navigation Block Message Areas */


/* My Tags Big Block */

#top_bar #block-my-tags-big {
  display: none;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#block-my-tags-big p {
  margin-bottom: 10px;
}

#mtbb-left {
  float: left;
  width: 50%;
}

#mtbb-left p {
  padding-left: 15px;
  padding-right: 15px;
}

#mtbb-right {
  float: left;
  width: 50%;
}

#mtbb-right .form-checkboxes {
  margin-top: 0;
}

#mtbb-right .form-checkboxes .form-item {
  margin: 0;
}

#mtbb-more-tags-tip {
  margin: 10px 0;
}

#block-my-tags-big .my-tags-list {
  display: block;
  margin-top: 5px;
}

/* List View */

.embed-events-teasers {
  line-height: 1.5em;
}

.day-group-header {
  border-bottom: 1px solid #ec7121;
  margin: 2px 5px 15px 0;
}

.day-group .date-shield {
  float: right;
}

.day-group .node {
  border-bottom: 1px dotted #afafaf;
  margin: 5px 5px 5px 15px;
}

.day-group .event-container {
  padding: 5px;
}

.event-container .event-host-org,
.event-container .event-time,
.event-container .event-register,
.event-container .event-subjects {
  padding-left: 12px;
}

.event-container .event-host-org {
  margin: 0;
  padding: 0 0 0 12px;
  list-style-type: none;
  line-height: 1.2em;
}

.event-container .event-time,
.event-container .event-register,
.event-container .event-subjects {
  margin-left: 15px;
}

.event-container .event-register {
  margin-top: 5px;
  margin-bottom: 5px;
}

.featured-event .event-container:before {
  content: "Featured Event";
}

.highlighted-event .event-container:before {
  content: "Highlighted Event";
}

/* Date Shield */

.date-shield {
  display: block;
  text-align: center;
}

.date-shield span {
  display: block;
}

.date-shield .month-name {
  padding: 2px 2px 0 2px;
}

.date-shield .day-num {
  padding: 0 7px;
}

/* Event Page view */

#event-content-container {
  margin: 5px 0 5px 13px;
}

#event-content-container h1 {
  margin-top: 10px;
  margin-bottom: 15px;
}

#event-datetime {
  display:block;
  float: left;
  padding: 5px 0 10px 0;
}

#event-register {
  display: block;
  float: right;
}

#event-feature-links {
  display: block;
  float: right;
  clear: right;
}

#event-feature-links ul {
  margin: 0;
}

#event-feature-links ul li {
  padding: 5px 0;
}

#event-host-org {
  display: block;
  clear: both;
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#event-host-org-text {
  display: block;
  clear: both;
}

#event-export-links {
  margin: 25px 0 0 0;
  float: left;
}

#event-export-links-text {
  float: left;
  margin-right: 5px;
}

#event-export-links ul {
  display: inline;
  margin: 0;
  padding: 0;
}

#event-export-links ul li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
}

#event-export-links ul li a {
  display: block;
  float: left;
  margin-left: 5px;
}

#event-other-links {
  margin: 0;
  float: left;
  clear: both;
}

#event-other-links ul {
  margin: 10px 0 0 45px;
  padding: 0;
  list-style-type: none;
}

#event-other-links ul li {
  display: inline;
  padding-right: 15px;
}

#event-body {
  clear: both;
}

#event-body img {
  max-width: 100%;
}

#event-body p {
  margin: 0;
  padding: 5px 0;
}

#event-tags {
  margin: 5px 0 0 0;
}

#event-tags table {
  width: auto;
}

#event-tags .event-tags-vocab {
  text-align: right;
  white-space: nowrap;
  vertical-align: top;
}

#event-tags ul {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#event-tags ul li {
  display: inline;
  padding: 0 7px 0 0;
  margin: 0;
}

#host-org-tags table {
  width: auto;
}

#host-org-tags .host-org-tags-vocab {
  text-align: right;
  white-space: nowrap;
  vertical-align: top;
}

#host-org-tags ul {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#host-org-tags ul li {
  display: inline;
  padding: 0 7px 0 0;
  margin: 0;
}

#event-when-where {
  float: left;
  width: 100%;
  margin-top: 25px;
}

#hostorg-where {
  float: left;
  width: 100%;
  margin-bottom: 25px;
}

#event-datetime2 {
  display: block;
  padding: 10px 5px;
}

#event-location {
  float: left;
  width: 50%;
}

#hostorg-location {
  float: left;
  width: 100%;
}

#event-contact {
  float: left;
  width: 50%;
}

.event-when-where-label,
.event-when-where-detail,
.hostorg-where-label,
.hostorg-where-detail {
  display: block;
  padding: 5px;
}

.event-when-where-label {
  padding-bottom: 0;
}

#event-map {
  clear: both;
  padding-top: 25px;
}

#event-map .gmap-map {
  margin: 0 auto;
}

/* Event Form */

.locations tr.odd .form-item,
.locations tr.even .form-item {
  white-space: normal;
}

/* Home Page */

#home-page h3 {
  margin: 0;
}

#home-page > div {
  float: left;
  clear: both;
  padding: 5px 5px 10px 5px;
  width: 99%;
}

#home-page #featured-events h3 {
  margin-top: 10px;
}

#home-page .feed-icon {
  float: right;
}

/* Event Teaser List */

.event-teaser-list {
  padding-top: 10px;
}

.event-teaser-list .event-teaser {
  padding-bottom: 10px;
  clear: both;
}

.event-teaser .event-teaser-left {
  width: 80px;
  margin-right: 10px;
}

.event-teaser-left .date-shield {
  position: absolute;
}

.event-teaser .event-teaser-right {
  margin-left: 90px;
  clear: right;
}

.event-teaser .event-teaser-node-link {
  display: block;
}

.event-teaser-host-name {
  margin: 0;
  padding: 0 0 5px 0;
  list-style-type: none;
}

.event-teaser .event-teaser-datetime {
  display: block;
}

.event-teaser .event-register {
  padding-left: 12px;
  margin: 4px 0 0 15px;
}

.event-teaser .event-teaser-teaser {
  display: block;
  padding: 5px 15px 0px 15px;
}

/* MonthView Popup */
.calendar_tooltip {
  padding: 4px;
  position: absolute;
  width: 300px;
  text-align: left;
}

.calendar_tooltip h3 {
  margin: 0;
}

/* Grid View Styles */

.calendar-nav-wrapper th {
  height: 50px;
  border: none;
}

.calendar-nav-wrapper .prev {
  text-align: right;
}

.calendar-nav-wrapper .next {
  text-align: left;
}

.calendar-calendar td.days {
  padding: 5px 0;
}

.calendar-calendar td.days .week-dayname {
  display: block;
  color: #7E7878;
}

.calendar-calendar td {
  padding: 0;
}

.calendar-calendar div.day {
  border: none;
}

.calendar-calendar td .calendar-event,
.calendar-calendar td .week-event-node {
  clear: both;
  border-top-style: dotted;
  border-top-width: 1px;
  margin: 0 2px 5px;
  text-align: left;
}

.calendar-calendar .featured-event:before {
  content: "Featured Event";
  display: block;
}

.calendar-calendar .highlighted-event:before {
  content: "Highlighted Event";
  display: block;
}

.calendar-calendar td .calendar-event div.title,
.calendar-calendar td .week-event-node div.title {
  text-align: left;
}

.calendar-calendar td .calendar-event div.title a,
.calendar-calendar td .week-event-node .event-title a {
  display: block;
}

.week-event-node .event-host {

}

.week-event-node .event-host .field-item {
  padding-top: 10px;
}

.week-event-node .event-host,
.week-event-node .event-location {
  display: block;
}

.week-event-node .event-subjects {
  display: none;
}

/* Grid View Flags */

.event-flags {
  margin-left: 3px;
}

.event-flags .event-flag {
  margin-right: 3px;
  padding-top: 2px;
}

.calendar-calendar .grid-legend {
  text-align: left;
  margin-left: 4px;
  margin-top: 5px;
}

.grid-legend-item {
  display: block;
  margin: 6px 0;
}

/* Host org page */

.host-org-contact-logo {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-right: 5px;
  padding: 10px;
}

.host-org-contact-logo h4 {
  margin-top: 0;
}

.host-org-contact-logo span {
  display: block;
}

.host-org-contact-logo .host-org-logo {
  float: right;
  margin: 0 0 10px 0;
}

.host-org-about {
  margin-right: 5px;
}

.host-org-about h4 {
  margin-bottom: 5px;
}

.host-org-events {
  margin-right: 5px;
  padding-right: 10px;
}

.host-org-events h4 {
  margin-bottom: 0;
}

.host-org-feeds {
  padding-top: 10px;
}

.host-org-feeds-twitter, .host-org-feeds-facebook,
#feeds-twitter, #feeds-facebook {
  clear: both;
  overflow: hidden;
}

.host-org-feeds-facebook-feeds {
  padding-bottom: 10px;
}

#feeds-twitter, #feeds-facebook {
  display: none;
  padding-top: 10px;
}

.advanced-search-hostorg-entry {
  border-bottom: 1px solid #CCCCCC;
  margin: 3px 0;
}

.advanced-search-hostorg-link {
  font-weight: bold;
  padding: 2px 0;
}

.advanced-search-hostorg-city {
  font-weight: bold;
  padding: 2px 0;
}

.advanced-search-hostorg-teaser {
  padding: 5px 0;
}

.advanced-search-hostorg-logo, .advanced-search-hostorg-logo img {
  max-width: 260px;
}

/* Color Set Selection Page */

.color-option {
  float: left;
  margin: 20px;
}

#edit-save-color-set {
  display: block;
  clear: both;
}

/* Drupal Messages */

.messages {
  padding: 5px;
  border-style: solid;
  border-width: 2px;
  margin-bottom: 15px;
}


.no-more-events {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

.submit-load {
  float: left;
  height: 16px;
  display: none;
  width: 20px;
}

.view-more-events {
  float: right;
  margin-right: 5px;
  padding-right: 10px;
}

.view-more-upcoming-past {
  float: right;
}

.view-more-events-link {
  float: none;
  overflow: hidden;
  padding-bottom: 10px;
  position: relative;
  width: 669px;
}

.contact-links {
  padding-top: 10px;
  overflow: hidden;
}
.contact-links-primary {
    padding-bottom: 10px;
    overflow: hidden;
}
.contact-links-additional {
    padding-top: 10px;
}

.contact-link {
  font-weight: bold;
}

.contact-link-item {
  float: left;
  width: 75px;
  text-align: center;
  font-weight: bold;
}

#event-other-addthis-links {
 clear: both;
 overflow: hidden;
 padding-bottom: 5px;
}

#event-addthis-links {
 float: left;
 overflow: hidden;
 padding: 10px 0 0 25px;
}
